Bug 53653 - Please upgrade autoconf to latest version
Please upgrade autoconf to latest version
Status: CLOSED DUPLICATE of bug 53027
Product: Red Hat Raw Hide
Classification: Retired
Component: autoconf (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-13 21:19 EDT by Damien Miller
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-18 08:10:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Damien Miller 2001-09-13 21:19:26 EDT
The new autoconf has some useful macros (esp AC_SYS_LARGEFILE). It would be
great if the next version of the Redhat was to include it.

The lastest from ftp.gnu org seems to be autoconf-2.52.
Comment 1 Jakub Jelinek 2001-09-18 08:10:16 EDT
AFAIK Florian is working on this ATM.
Comment 2 Jens Petersen 2001-11-01 03:09:43 EST
autoconf-2.52 is in rawhide.

*** This bug has been marked as a duplicate of 53027 ***

Note You need to log in before you can comment on or make changes to this bug.